.box {
	position: relative;
	border: 1px solid #BBB;
	background: #EEE;
}

.ribbon {
	position: absolute;
	left: -5px;
	top: -5px;
	z-index: 1;
	overflow: hidden;
	width: 120px;
	height: 120px;
	text-align: right;
}

.ribbon span {
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	line-height: 20px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	width: 145px;
	display: block;
	background: #79A70A;
	background: linear-gradient(#F70505 0%, #8F0808 100%);
	box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
	position: absolute;
	top: 37px;
	left: -27px;
}

.ribbon span::before {
	content: "";
	position: absolute;
	left: 0px;
	top: 100%;
	z-index: -1;
	border-left: 3px solid #8F0808;
	border-right: 3px solid transparent;
	border-bottom: 3px solid transparent;
	border-top: 3px solid #8F0808;
}

.ribbon span::after {
	content: "";
	position: absolute;
	right: 0px;
	top: 100%;
	z-index: -1;
	border-left: 3px solid transparent;
	border-right: 3px solid #8F0808;
	border-bottom: 3px solid transparent;
	border-top: 3px solid #8F0808;
}

.ribbon-cashback {
	position: absolute;
	top: 45%;
	right: 0;
	padding: 5px 20px;
}

.ribbon-content {
	position: relative;
	background: #fff;
	border: 1px solid #DDD;
}

.ribbon-cashback.blue {
	background: #2989d8;
	color: #fff;
	border-right: 5px solid #60adec;
	z-index: 1;
}

.ribbon-cashback:before, .ribbon-cashback:after {
	content: '';
	position: absolute;
	left: -9px;
	border-left: 10px solid transparent;
}

.ribbon-cashback:before {
	top: 0;
}

.ribbon-cashback:after {
	bottom: 0;
}

.ribbon-cashback.blue:before {
	border-top: 27px solid #2989d8;
}

.ribbon-cashback.blue:after {
	border-bottom: 27px solid #2989d8;
}

.ribbon-cashback span {
	display: block;
	font-size: 13px;
	font-weight: 600;
}

.starburst {
	position: absolute;
	right: 20px;
	bottom: 20px;
	z-index: 1;
	width: 3em;
	height: 3em;
	background: #ff0000;
	-webkit-transform: rotate(-66deg);
	-moz-transform: rotate(-66deg);
	transform: rotate(-66deg);
}

.starburst span {
	display: block;
	width: 3em;
	height: 3em;
	background: #ff0000;
	color: #fff;
	text-align: center;
	-webkit-transform: rotate(21.5deg);
	-moz-transform: rotate(21.5deg);
	transform: rotate(21.5deg);
}

.starburst .rec-icon {
	font-size: 25px;
	margin-top: 10px;
}

.starbrust20 {
	width: 20px;
	height: 20px;
	right: 10px;
	top: 12px;
}

.starbrust20 span {
	width: 20px;
	height: 20px;
}

.starbrust20 span i {
	font-size: 12px;
	margin-top: 4px;
}

.discount-label {
	padding: 3px;
	position: absolute;
	width: 30px;
	-webkit-border-radius: 0 4px 0 4px;
	-moz-border-radius: 0 4px 0 4px;
	border-radius: 0 4px 4px 0;
	background-color: #E80707;
	left: 39%;
}

.discount-label:after {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	border-color: rgba(136, 183, 213, 0);
	border-width: 13px;
	top: 50%;
	margin-top: -13px;
	border-right-color: #E80707;
}

.discount-label:before {
	content: '';
	z-index: 2;
	position: absolute;
	top: 42%;
	right: 100%;
	width: 7px;
	height: 7px;
	opacity: .95;
	background: #ffffff;
	border-radius: 7px;
	-webkit-box-shadow: inset .5px 0 rgba(0, 0, 0, 0.6);
	box-shadow: inset .5px 0 rgba(0, 0, 0, 0.6);
}

.discount-label span {
	color: #ffffff;
	font-size: 8px;
	text-align: center;
	font-family: "Raleway", Helvetica;
}
